#offersCategories ul li{
	font-size: 16px;
	margin-right: 10px !important;
	font-weight: normal;
}

#offersCenter {
	float: left;
	width: 600px;
	margin-top: 10px;
}

#offersRight {
	float: right;
	width: 240px;
	min-height: 200px;
}

#offers .ui-tabs {
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	boder-radius: 0px;
}

#offers .ui-tabs-panel {
	padding: 0;
}

#offers .ui-tabs-nav {
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: none;
	border: 0;
}

#offers .ui-state-default{
	background: none;
	border: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	boder-radius: 0px;
	padding: 0;
	margin: 0;
	margin-right: 5px;
}

#offers .ui-state-default a{
	background: none;
	border: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	boder-radius: 0px;
	padding: 0;
	margin: 0;
}

#offers .ui-cordner-top{
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}

#offers .ui-widget-content {
	border: 0;
}

#offers .inputText {
	width: 100px;
	border: 1px solid #adacb1;
}

#offers .inputTextGotcha {
	display: none;
}

#offers .inputDate {
	width: 100px;
	border: 1px solid #adacb1;
}

#offers .inputTextBig {
	width: 215px;
	border: 1px solid #adacb1;
}

#offers .inputTextarea {
	width: 213px;
	border: 1px solid #adacb1;
}

#offers .inputSubmit {
	width: 218px;
	padding: 5px;
	border: 1px solid #adacb1;
}

#offers .inputSelect {
	width: 100px;
	border: 1px solid #adacb1;
}

#offerOffers {
	margin-bottom: 6px;
}

.error {
	background-color: #F8DBDB;
	border: 1px solid #E77776;
}

.offersCenterBox {
	width: 275px;
	margin-right: 15px;
	margin-bottom: 15px;
	background-color: #e8f0f2;
	padding: 5px;
	float: left;
	height: 303px;
}


.offersCenterBoxDescription {
	height: 100px;
}

.offersCenterBoxTitle {
	font-weight: bold;
}


.offersCenterBoxName {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #AA2755;
	height: 25px;
}
.offersCenterBoxMoreLeft a {
	color: #AA2755;
}

.offersCenterBoxCity, .offersCenterBoxDescription, .offersCenterBoxName, .offersCenterBoxMore, .offersCenterBoxTitle, .offersCenterBoxDuration {
	margin-bottom: 3px;
}

.offersCenterBoxDuration {
	font-weight: bold;
}

.offersCenterboxImages {
	margin-bottom: 5px;
}

.offersCenterBoxImagesLeft {
	float: left;
	width: 180px;
	height: 93px;
	overflow: hidden;
}

.offersCenterBoxImagesRight {
	float: right;
	width: 53px;
	height: 53px;
	background-color: #ffffff;
	margin-top: 20px;
	margin-right: 10px;
	padding: 5px;
	color: #71A0C4;
}

.offersCenterBoxMoreLeft {
	float: left;
	background-image: url(../../t3_object/res/details.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-left: 25px;
	padding-top: 2px;
	height: 18px;
	font-weight: bold;
}

.offersCenterBoxMoreRight {
	float: right;
}

.offersCenterBoxImagesRightLabel {
	font-size: 10px;
}

.offersCenterboxImagesRightPrice {
	font-weight: bold;
	font-size: 18px;
	margin-top: 7px;
	margin-left: 10px;
}

.offersCenterboxImagesRightPriceEuro {
	position: absolute;
	font-size: 10px;
	margin-top: -22px;
	margin-left: 34px;
}

.offerLineSpan {
	cursor: pointer;
	font-weight: bold;
	margin-bottom: 5px;
}

.offersCenterBoxMoreCenter {
	float: right;
	font-size: 11px;
	padding-top: 2px;
}